Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-LongString
Upstream-Contact: Rafael Garcia-Suarez <rgs@consttype.org>
Source: https://metacpan.org/release/Test-LongString

Files: *
Copyright: 2002-2014, Rafael Garcia-Suarez <rgs@consttype.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006-2014, gregor herrmann <gregoa@debian.org>
 2006, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
 2010-2014, Angel Abad <angel@debian.org>
 2010, Jonathan Yu <jawnsy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
